Declare @OrgId int = (select ID from sCommon.tCompanyInformation Where id > 100);
INSERT INTO sSecurity.tScreenValidation (OrgId, FieldId, IsShow, IsMandatory)
SELECT * FROM (VALUES
	(@OrgId, 45,0,0),
	(@OrgId, 46,0,0),
	(@OrgId, 47,0,0),
	(@OrgId, 48,0,0),
	(@OrgId, 49,0,0),
	(@OrgId, 50,0,0),
	(@OrgId, 51,0,0),
	(@OrgId, 52,0,0),
	(@OrgId, 53,0,0),
	(@OrgId, 54,0,0),
	(@OrgId, 55,0,0),
	(@OrgId, 56,0,0),
	(@OrgId, 57,0,0),
	(@OrgId, 58,0,0),
	(@OrgId, 59,0,0),
	(@OrgId, 60,0,0),
	(@OrgId, 61,0,0),
	(@OrgId, 62,0,0),
	(@OrgId, 63,0,0),
	(@OrgId, 64,0,0),
	(@OrgId, 65,0,0),
	(@OrgId, 66,0,0)
) AS Temp(OrgId, FieldId, IsShow, IsMandatory)
WHERE NOT EXISTS (
    SELECT 1
    FROM sSecurity.tScreenValidation AS Master
    WHERE Master.OrgId = Temp.OrgId
      AND Master.FieldId = Temp.FieldId
);

INSERT INTO sSecurity.tScreenValidationFieldMaster (ScreenId, FieldId, FieldName)
SELECT * FROM (VALUES
	(9014, 45,'Disease System'),
	(9014, 46,'Selectable'),
	(9014, 47,'High Risk'),
	(9014, 48,'Blood Group'),
	(9014, 49, 'Temperature'),
	(9014, 50, 'Pulse'),
	(9014, 51, 'SPO2'),
	(9014, 52, 'Complaint Dropdown'),
	(1, 53, 'Examination Type'),
	(1, 54, 'Complaint Dropdown'),
	(20298, 55, 'Examination Type'),
	(20298, 56, 'Temperature'),
	(20298, 57, 'Pulse'),
	(20298, 58, 'Inhalation'),
	(20298, 59, 'Exhalation'),
	(20298, 60, 'Chest Expansion'),
	(20298, 61, 'Respiration'),
	(20298, 62, 'SPO2'),
	(20298, 63, 'Complaint Dropdown'),
	(9014, 64, 'Visit Type'),
	(1, 65, 'Visit Type'),
	(20298, 66, 'Visit Type')
) AS Temp(ScreenId, FieldId, FieldName)
WHERE NOT EXISTS (
    SELECT 1 
    FROM sSecurity.tScreenValidationFieldMaster AS Master
    WHERE Master.FieldId = Temp.FieldId 
      AND Master.ScreenId = Temp.ScreenId
      AND Master.FieldName = Temp.FieldName
);